/*body {background-color:lightgrey}*/
/*p {font-family:"sans serif"}*/

h1 { font-family:sans-serif }

div#navColumn {
  /*position: absolute;*/
  float: left;
  left: 25px;
  top: 25px;
  width: 160px;
}

div.menu {
  display: block;
  font-size: 16px;
  margin: 0;
  padding: 0;
  border-top: 4px solid #003399;
  border-bottom: 4px solid #003399;
  font-family: sans-serif;
}

div.menu h4 { 
  padding: 2px;
  padding-left: 5px;
  margin: 0px;
  background: #cccccc;
  font-size: 18px;
  border-bottom: 1px solid #888888;
  display: none
}

div.menu a {
  display: block;
  font-weight: bold;
  text-decoration: none;
  text-align: right;
  letter-spacing: 1px;
  margin: 0px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: black;
  /*border-top: 1px solid #888888;*/
}

div.menu a:link{
  background: #dddddd;
}

div.menu a:visited{
  background: #dddddd;
}
div.menu a:hover{
  background: #bbbbbb;
  letter-spacing: 2px;
  color: white;
}


div.logo {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}


div#content {
  position: absolute;
  left: 180px;
  /*right: 20px;*/
  width: auto;
  padding: 2px;
  margin-right: 5px;
}

p#copyright {
  font-size: 80%;
}




/* copyright 2005 Michael Duersch */
